Subject: Ticket Assigned - 9400029949 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 18:50:51 +0000 (UTC)

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9400029949 - Damaged WWD Andy                    Hello.  I have a problem with one of the purchases I made couple months ago. One leg fell of the outdoor chair. We barely used it, I just sat there and one leg fell of (I see by the welding seam it was done badly.           10:36 PM, 21st Mar                     Andy                             10:36 PM, 21st Mar                     Andy                             10:36 PM, 21st Mar                     Andy                             10:36 PM, 21st Mar                     Andy                    It was the order 9400029949           10:36 PM, 21st Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           10:47 PM, 21st Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           10:49 PM, 21st Mar                   Aws                   Kindly note your complaint number 4732192           10:49 PM, 21st Mar                   Aws                   Team will be in touch with you within 3-5 days to check and resolve the issue           10:49 PM, 21st Mar                   Aws                   Thank you for your patience & coopration, Andy           10:49 PM, 21st Mar                   Aws                   Is there anything else I can assist you with today?           10:49 PM, 21st Mar                     Andy                    Hi, thank you, no, just this for now. Thank you!           10:50 PM, 21st Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:50 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5905911